laksadart 0.2.1+1 icon indicating copy to clipboard operation
laksadart: ^0.2.1+1 copied to clipboard

Dart library for Zilliqa's Blockchain, including Schnorr, wallet/account/keys manager, RPCMethod, Transactions and Contracts deploy/call.

Change Log #

[v0.2.1+1] SEPT-06-2021 #

updated libraries to support latest Flutter version Applied Fix to Zilliqa Class since it was not receiving Network object

[v0.2.0] JUNE-04-2021 #

updated to null safety

[v0.1.20-dev.2] NOV-20-2020 #

update protobuf to v1.1.0

[v0.1.20-dev.1] NOV-16-2020 #

fix typo and update uuid

[v0.1.19] AUG-21-2019 #

Feb-20-2019 #

  • added isolates to account.encryptAccount/decryptAccount
  • replace angel_validate to validators

Jan-19-2019 #

  • dartfmt the proto package
  • edit testScilla.dart, eliminate the == type warning
  • update description
  • move example.dart to example folder

Jan-18-2019 #

initial added to pub

1
likes
90
pub points
0%
popularity

Publisher

unverified uploader

Dart library for Zilliqa's Blockchain, including Schnorr, wallet/account/keys manager, RPCMethod, Transactions and Contracts deploy/call.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

bech32, bip32, bip39, collection, convert, crypto, fixnum, freezed_annotation, http, meta, pointycastle, protobuf, source_helper, tuple, uuid, validators

More

Packages that depend on laksadart